Subject: Re: 48th Annual Melbourne Hamfest and 2013 Florida State Convention
From: "John or Susan Lundberg" <[email-masked]>
To: "Winn, Don" <[email-masked]>
Date: Thu, 18 Oct 2012 09:16:22 -0400

The winner was:

N2KBK
Chris Bloxsom
PO Box 1292
San Antonio, FL 33576
[email-masked]

73,
John

From: Winn, Don 
Sent: Tuesday, October 16, 2012 7:53 AM
To: John or Susan Lundberg 
Subject: RE: 48th Annual Melbourne Hamfest and 2013 Florida State Convention

John,

I need the info on who won the Bird Watt meter.  I need to send a THANK YOU letter to Nancy for donating the item.

Don

 

From: John or Susan Lundberg [mailto:[email-masked]] 
Sent: Monday, October 15, 2012 12:48 PM
To: Winn, Don; [email-masked]
Cc: [email-masked]; Don (AF4Z) Winn; Winn, Don
Subject: Re: 48th Annual Melbourne Hamfest and 2013 Florida State Convention

Got it!

Thanks!

From: Winn, Don 

Sent: Monday, October 15, 2012 12:05 PM

To: [email-masked] 

Cc: [email-masked] ; Don (AF4Z) Winn ; Winn, Don 

Subject: RE: 48th Annual Melbourne Hamfest and 2013 Florida State Convention

John,

Please confirm you received this “TEST” email to hamfest2013.

Don  AF4Z

From: Dave, K3AAX [mailto:[email-masked]] 
Sent: Monday, October 15, 2012 11:57 AM
To: Winn, Don
Subject: Re: 48th Annual Melbourne Hamfest and 2013 Florida State Convention

Don,

Okidata!

Dave/   /K3AAXOn 10/15/2012 11:55 AM, Winn, Don wrote:

  DONE at old site.

  From: Dave, K3AAX [mailto:[email-masked]] 
  Sent: Monday, October 15, 2012 11:52 AM
  To: John or Susan Lundberg
  Cc: Don Winn AF4Z; Jan Heise
  Subject: Re: 48th Annual Melbourne Hamfest and 2013 Florida State Convention

  John,

  Don will need to do this at both servers, old and new.

  I will followup with Don at tonight's BOD. 

Dave/   /K3AAXOn 10/15/2012 10:37 AM, John or Susan Lundberg wrote:

    Don, Dave;

    Is it possible to get mailto:[email-masked]” e-mail account set up asap? I want to submit our State Convention application to the ARRL before I go out of town early Wednesday morning. One of the things they do is reply to the e-mail account identified in the application.

    John